### Function

# PangoOT tag_to_language

since: 1.18

#### Declaration [src]

    PangoLanguage*
    pango_ot_tag_to_language (
      PangoOTTag language_tag
    )

#### Description [src]

Finds a `PangoLanguage` corresponding to `language_tag`.

Available since: 1.18

#### Parameters

`language_tag`

  Type: `PangoOTTag`

  A `PangoOTTag` OpenType language-system tag.

#### Return value

Type: `PangoLanguage`

`PangoLanguage` best matching `language_tag` or `PangoLanguage` corresponding to the string “xx” if none found.

The caller of the function takes ownership of the data, and is responsible for freeing it.